@media screen and (max-width: 900px) {

    .bg-fixed {
        background-attachment: unset !important;
    }

    .d-mob {
        display: none !important;
    }

    #escritorio .py-9, #sobre .py-9{
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    #sobre .bd-1, #contatos .bd-1{
        border-left: 1px solid #facf80 !important;
    }

}